.moreContents{
	display: none;
}
.moreContents-toggle{display: inline !important;}
.moreContentToogle {
	font-weight: 700;
	margin-left: 0;
	display: block;
	color: #f01716 !important;
	font-size: 16px;
}
footer .quick-links .links .current-menu-item a {
	color: #F01716;
}
.subject-group span.wpcf7-list-item{margin-left: 0px; display: block;}

.audioigniter-root{display: none;}
.single-podcast_feeds .audioigniter-root{display: block;}
.slide-content .bg-content .btn-listen {    background: #F01716; white-space: nowrap;    border-radius: 26px;    font-weight: 600;    line-height: 24px;    color: #ffffff;    font-family: 'Fira Sans', sans-serif;    border: none;    transition: 0.5s ease;	padding: 5px 30px;	font-size: 16px;	display: flex;	align-items: center;	justify-content: center;}
@media (max-width: 575px){
	.podcatchart-list .audio-descript .moreContentToogle, .charts-list .descript-more .moreContentToogle{
		font-size: 12px;
	}
	.page-template-page-top-picks-dedicated .list-img{padding-left: 15px;}
	.page-template-page-top-picks-dedicated .mob-audio-descript{padding-left: 5px;}
}